Log in or register to post comments

Does Unity 5.6.1f1 work with Vuforia?

June 13, 2017 - 3:09pm #1

When I open the samples I get errors, and deprecation messages. Is anyone getting Unity 5.6.1f1 working out of the box?

 

thanks

Does Unity 5.6.1f1 work with Vuforia?

June 14, 2017 - 8:49am #2

Hello emorling,

I opened up the Vuforia samples in Unity 5.6.1f1 and am not getting any errors.

In response to the deprecation warnings, we are aware of these deprecated Unity functions and they will be updated in a future Vuforia release. They can be ignored in your case as they should not cause any issues.

Thanks!

Log in or register to post comments